<ion-view view-title="Calendario anual" ng-controller="calendarCtrl">
    <ion-content>
        <div class="item item-divider">
            Selecione um mês
        </div>
        <ion-list class="list-links">
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/january">
                Janeiro
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/february">
                Fevereiro
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/march">
                Março
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/april">
                Abril
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/may">
                Maio
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/june">
                Junho
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/july">
                Julho
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/august">
                Agosto
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/september">
                Setembro
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/october">
                Outubro
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/november">
                Novembro
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
            <a class="item item-links item-icon-right" href="#/tab/account/calendar/december">
                Dezembro
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
        </ion-list>
    </ion-content>
</ion-view>